# class HTMLQuoteElement

###

Module | khtml
Namespace | DOM
Class | HTMLQuoteElement
Inherits | DOM::HTMLElement

### methods

- HTMLQuoteElement ( )

  returns ctor

- HTMLQuoteElement (other)

  returns ctor

  Argument | Type | Default
  --- | --- | ---
  other | DOM.HTMLQuoteElement |

- HTMLQuoteElement (other)

  returns ctor

  Argument | Type | Default
  --- | --- | ---
  other | DOM.Node |

- HTMLQuoteElement (impl)

  returns ctor
  Not implemented

  Argument | Type | Default
  --- | --- | ---
  impl | HTMLGenericElementImpl |

- cite ( )

  returns DOM.DOMString

  A URI designating a document that designates a source document or message. See the cite attribute definition in HTML 4.0.

- setCite (a0)

  returns Nothing

  Argument | Type | Default
  --- | --- | ---
  a0 | DOM.DOMString |

  see cite